#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-6donc6tydebLeEV4WeWGii
key:                  yaml-0.11.11.2-6donc6tydebLeEV4WeWGii
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  5f65ccdef2ca0353e42809f48b42423f
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-6donc6tydebLeEV4WeWGii
depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q
    attoparsec-0.14.4-Bi4fbguKdku98LXMy0bDoK base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HJrPb2gizae6YrSJmqHmw4
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    libyaml-0.1.4-Lc3ssvktbeP2XsqUUVL7CK mtl-2.2.2
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

